﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" MadCap:lastBlockDepth="4" MadCap:lastHeight="630" MadCap:lastWidth="438" MadCap:conditions="Conditions.WebOnly" style="mc-master-page: url('../MasterPages/HomePage.flmsp');">
    <head><title>Using Online Help</title>&#160;</head>
    <body>
        <h1><MadCap:variable name="Variables.2 - Product Name - Full" /> <MadCap:variable name="Variables.4 - Document Type" /></h1>
        <h2>Using Online Help</h2>
        <p class="list_bullet" MadCap:autonum="&lt;b&gt;• &lt;/b&gt;">Click <span class="emphasis">Contents</span> to browse the contents</p>
        <p class="list_bullet" MadCap:autonum="&lt;b&gt;• &lt;/b&gt;">Click <span class="emphasis">Search </span>to perform a full text search</p>
        <h2>For Customer Support</h2>
        <p class="list_bullet" MadCap:autonum="&lt;b&gt;• &lt;/b&gt;">Call: <MadCap:variable name="Variables.10 - Tech Support Phone Number" /> or <MadCap:variable name="Variables.11 - Tech Support Phone Number (International)" /> (International)</p>
        <p class="list_bullet" MadCap:autonum="&lt;b&gt;• &lt;/b&gt;">Visit: <MadCap:variable name="Variables.9 - Web Address - TechSupport" /></p>
        <p class="list_bullet" MadCap:autonum="&lt;b&gt;• &lt;/b&gt;">Download: <MadCap:variable name="Variables.8 - Web Address" /></p>
        <MadCap:snippetBlock src="../Snippets/TrademarkInfo.flsnp" />
    </body>
</html>